@charset "utf-8";

/* CSS Document */
/*基本公用样式*/
input,textarea,select{box-shadow:0 0 0 0 #fff;}
a:hover {
	text-decoration: none;
}
/*header*/
body{padding-top:75px;}
#header {
	width: 100%;
	height: 75px;
	background: #fff;
    position:fixed;
    left:0;top:0;
    z-index:100000;
    
}
#head {
	max-width: 1250px;
	width:100%;
	height: 75px;
	margin: 0 auto;
	}

#logo {
	float: left;
	
}

#topnav {
	width: 530px;
	height: 61px;
	float: right;
	padding-bottom: 14px;
}

#topnav ul li {
	width: 87px;
	height: 61px;
	float: left;
}

#topnav ul li a {
	width: 95px;
	height: 30px;
	padding-top: 31px;
	display: block;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #4c4948;
}


#topnav ul li a.on {
	color: #FFF;
	background: #e60012;
}

#topnav ul li a:hover {
	color: #FFF;
	text-decoration: none;
	background: #e60012;
}

/*footer*/

#footer {
	width: 100%;
	height: 290px;
	background: #f6f6f6;
}

.foot {
	max-width: 1200px;
	width:100%;
	height: 191px;
	margin: 0 auto;
	position: relative;
}

.foot_logo {
	width: 25%;
	float: left;
	padding: 80px 10px 61px 40px;
	}
.foot_logo img{width:100%;}

.foot_link {
	max-width:40%;
	float: left;
	padding: 70px 0px 0px 30px;
	box-sizing:border-box;
}

.foot_link ul li {
	
	line-height: 33px;
	font-size: 14px;
	color: #333;
}

.foot_ewm {
	width: 97px;
	position: absolute;
	top: 30px;
	right: 34px;
}

.foot_ewm h3 {
	width: 97px;
	height: 97px;
}

.foot_ewm h4 {
	width: 97px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 12px;
	color: #4c4948;
}


/*右侧广告*/

#ad_r {
	width: 156px;
	height: 533px;
	position: fixed;
	right: 2px;
	top: 75px;
	z-index: 1000;
}

.ad_r_top {
	width: 155px;
	height: 338px;
	background: url(../images/ad_r_bg1.png) no-repeat;
}

.ad_r_top1,
.ad_r_top2,
.ad_r_top3 {
	width: 155px;
	height: 43px;
	text-align: center;
	line-height: 43px;
	font-size: 24px;
	color: #FFF;
	padding-bottom: 9px;
}

.ad_r_ewm {
	width: 156px;
	height: 156px;
	padding-top: 39px;
}
/*轮播*/
.slidesjs-pagination {
	position: relative;
    text-align: center;
    top: -2em;
    z-index: 20;
}
.slidesjs-pagination .slidesjs-pagination-item{
	display:inline-block;
	margin:5px;
}
.slidesjs-pagination .slidesjs-pagination-item a{
	display:block;
	width:1em;
	height:1em;
	background:#666;
	color:transparent;
	border-radius: 50%;
}
.slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#fff;
}
.slidesjs-navigation {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 20;
	display: block;
	width: 1em;
	height: 1em;
	font-size: 4em;
	color: rgba(255, 255, 255, .6);
}

.slidesjs-navigation.slidesjs-previous {
	left: 0;
}

.slidesjs-navigation.slidesjs-next {
	right: 0;
}
.slides .slidesjs-navigation.bg{
	left: 0;right: 0;width: 100%;height:100%;z-index:10;
}
.slides .slidesjs-navigation.watermark{
	left: 0;right: 0;width: 410px;font-size: 2em;line-height: 1em;z-index:10;color:rgba(0,0,0,.6);background: rgba(255,255,255,.6);padding:10px;
}
a.slidesjs-navigation:hover {
	color: #666;
}

#ptdz_cont h4 {
	font-size: 13px;
	margin-top: 5px;
}

#ptdz_cont .details {
	cursor: pointer;
}
a{text-decoration:none;color:inherit;}
img{max-width:100%;}
html,body{width:100%;}
.brexian{float:right;width:190px;height:65px;padding-top:10px;font:bold 15px/75px '微软雅黑';color:#333;}
.brexian img{height:26px;margin-top:24px;float:left;}
.chanpinjg{float:right;display:inline-block;font-style:italic;}
.chanpinjg span{color:#fe0000;font:bold 16px/20px '微软雅黑';}